/*
CMS-9078: Croc Extra needed a different css value in the selection list but needed to use the AFL Live button
Applies to Desktop and Mobile MC
*/
/* line 96, themes/common/afl-between-deploys.scss */
.station-croc-extra {
  background-position: -1080px 0;
}

.match-centre .mc-header .listenlive .station-croc-extra {
  background-position: -900px 2px;
}

/* HighCharts styling overrides as per MP request (SD) */
.highcharts-container {
  margin-top: 20px;
}
.highcharts-container .highcharts-title {
    font-family: AntennaCondMedium, "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif !important;
    color: #001F63;
    fill: #001F63;
}
.highcharts-container > * {
    font-family: Arial, Helvetica, sans-serif !important;
}